contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0081025.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_station_p_ca
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/81025
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/81025
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0037/0081025/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0081025/
identification:
  abstract:
    en: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from JOHN P. TULLY, PARIZEAU, QUADRA and VANCOUVER in the Arctic
      Ocean, Beaufort Sea, Bering Sea, Coastal Waters of Southeast Alaska and British
      Columbia, Gulf of Alaska, Japan Sea, North Pacific Ocean, Olympic Coast National
      Marine Sanctuary and Sea of Okhotsk from 1973-08-12 to 2003-09-13. These data
      include ABSOLUTE HUMIDITY, AIR TEMPERATURE - DRY BULB, AIR TEMPERATURE - WET
      BULB, BAROMETRIC PRESSURE, Partial pressure (or fugacity) of carbon dioxide
      - atmosphere, Partial pressure (or fugacity) of carbon dioxide - water, SALINITY
      and SEA SURFACE TEMPERATURE. The instruments used to collect these data include
      Carbon dioxide (CO2) gas analyzer.


      These data were collected by C. S. Wong and Sophia C. Johannessen of Fisheries
      and Oceans Canada; Institute of Ocean Sciences as part of the Station P, Line
      P dataset. CDIAC associated the following cruise ID(s) with this dataset: Line
      P and Station P'
    fr: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from JOHN P. TULLY, PARIZEAU, QUADRA and VANCOUVER in the Arctic
      Ocean, Beaufort Sea, Bering Sea, Coastal Waters of Southeast Alaska and British
      Columbia, Gulf of Alaska, Japan Sea, North Pacific Ocean, Olympic Coast National
      Marine Sanctuary and Sea of Okhotsk from 1973-08-12 to 2003-09-13. These data
      include ABSOLUTE HUMIDITY, AIR TEMPERATURE - DRY BULB, AIR TEMPERATURE - WET
      BULB, BAROMETRIC PRESSURE, Partial pressure (or fugacity) of carbon dioxide
      - atmosphere, Partial pressure (or fugacity) of carbon dioxide - water, SALINITY
      and SEA SURFACE TEMPERATURE. The instruments used to collect these data include
      Carbon dioxide (CO2) gas analyzer.


      These data were collected by C. S. Wong and Sophia C. Johannessen of Fisheries
      and Oceans Canada; Institute of Ocean Sciences as part of the Station P, Line
      P dataset. CDIAC associated the following cruise ID(s) with this dataset: Line
      P and Station P (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0081025, ABSOLUTE HUMIDITY, AIR TEMPERATURE - DRY BULB, AIR TEMPERATURE
          - WET BULB, ATM_PRE, Arctic Ocean, BAROMETRIC PRESSURE, Beaufort Sea, Bering
          Sea, 'CA/DFO/PR/SB/IOS > Institute of Ocean Sciences, Science Branch, Pacific
          Region, Fisheries and Oceans, Canada', CCGS Parizeau, CCGS Quadra, CO2 ANALYZERS
          > CO2 ANALYZERS, Chukchi Sea, Coastal Waters of Southeast Alaska and British
          Columbia, Department of Fisheries and Oceans Canada; Institute of Ocean
          Sciences, Department of Fisheries and Oceans Canada; Institute of Ocean
          Sciences; Climate Chemistry Laboratory, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE, Gulf of Alaska, JOHN P. TULLY, 'JOHN P. TULLY
          (call sign: CG2958, ICES code: 18DD, 1984-)', Japan Sea, Line P, North Pacific
          Ocean, OCEAN > ARCTIC OCEAN, OCEAN > ARCTIC OCEAN > BEAUFORT SEA, OCEAN
          > ARCTIC OCEAN > CHUKCHI SEA, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN,
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING SEA, OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN > GULF OF ALASKA, OCEAN > PACIFIC OCEAN > NORTH
          PACIFIC OCEAN > SEA OF JAPAN, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN
          > SEA OF OKHOTSK, Ocean Carbon and Acidification Data System (OCADS) Project,
        Olympic Coast National Marine Sanctuary, 'PARIZEAU (call sign: CGBS, ICES
          code: 18PZ, 1967-2001)', PCO2_AIR, PCO2_WAT, Pacific Ocean, 'QUADRA (call
          sign: VE0MP, ICES code: 18QA, -1982)', SEA SURFACE TEMPERATURE, SSS, SST,
        Sea of Okhotsk, Ships, Station P, Surface underway, VANCOUVER, XCO2_AIR, XCO2_WAT,
        chemical, meteorological, surface underway]
      fr: [0081025 (FR), ABSOLUTE HUMIDITY (FR), AIR TEMPERATURE - DRY BULB (FR),
        AIR TEMPERATURE - WET BULB (FR), ATM_PRE (FR), Arctic Ocean (FR), BAROMETRIC
          PRESSURE (FR), Beaufort Sea (FR), Bering Sea (FR), 'CA/DFO/PR/SB/IOS > Institute
          of Ocean Sciences, Science Branch, Pacific Region, Fisheries and Oceans,
          Canada (FR)', CCGS Parizeau (FR), CCGS Quadra (FR), CO2 ANALYZERS > CO2
          ANALYZERS (FR), Chukchi Sea (FR), Coastal Waters of Southeast Alaska and
          British Columbia (FR), Department of Fisheries and Oceans Canada; Institute
          of Ocean Sciences (FR), Department of Fisheries and Oceans Canada; Institute
          of Ocean Sciences; Climate Chemistry Laboratory (FR), EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), Gulf of Alaska (FR),
        JOHN P. TULLY (FR), 'JOHN P. TULLY (call sign: CG2958, ICES code: 18DD, 1984-)
          (FR)', Japan Sea (FR), Line P (FR), North Pacific Ocean (FR), OCEAN > ARCTIC
          OCEAN (FR), OCEAN > ARCTIC OCEAN > BEAUFORT SEA (FR), OCEAN > ARCTIC OCEAN
          > CHUKCHI SEA (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN
          > PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING SEA (FR), OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN > GULF OF ALASKA (FR), OCEAN > PACIFIC OCEAN
          > NORTH PACIFIC OCEAN > SEA OF JAPAN (FR), OCEAN > PACIFIC OCEAN > NORTH
          PACIFIC OCEAN > SEA OF OKHOTSK (FR), Ocean Carbon and Acidification Data
          System (OCADS) Project (FR), Olympic Coast National Marine Sanctuary (FR),
        'PARIZEAU (call sign: CGBS, ICES code: 18PZ, 1967-2001) (FR)', PCO2_AIR (FR),
        PCO2_WAT (FR), Pacific Ocean (FR), 'QUADRA (call sign: VE0MP, ICES code: 18QA,
          -1982) (FR)', SEA SURFACE TEMPERATURE (FR), SSS (FR), SST (FR), Sea of Okhotsk
          (FR), Ships (FR), Station P (FR), Surface underway (FR), VANCOUVER (FR),
        XCO2_AIR (FR), XCO2_WAT (FR), chemical (FR), meteorological (FR), surface
          underway (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH
          SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC TEMPERATURE > SURFACE TEMPERATURE > AIR TEMPERATURE, EARTH
          SCIENCE > ATMOSPHERE > ATMOSPHERIC WATER VAPOR > WATER VAPOR INDICATORS
          > HUMIDITY > ABSOLUTE HUMIDITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        Partial pressure (or fugacity) of carbon dioxide - atmosphere, SALINITY, carbon
          dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide
          - water, physical]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON
          AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE
          OF CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC TEMPERATURE > SURFACE TEMPERATURE
          > AIR TEMPERATURE (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC WATER VAPOR
          > WATER VAPOR INDICATORS > HUMIDITY > ABSOLUTE HUMIDITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity) of carbon
          dioxide - atmosphere (FR), SALINITY (FR), carbon dioxide (CO2) gas analyzer
          (FR), oceanography (FR), partial pressure of carbon dioxide - water (FR),
        physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Sea Surface and Atmospheric pCO2 data in the Pacific Ocean during Station
      P cruises from 1973-08-12 to 2003-09-13 (NCEI Accession 0081025)
    fr: Sea Surface and Atmospheric pCO2 data in the Pacific Ocean during Station
      P cruises from 1973-08-12 to 2003-09-13 (NCEI Accession 0081025) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0081025
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [125.55, 44.99848, -122.383333, 71.60333]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
